/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, dl, dd, tr, th, td, table {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: small;		/* rule for better browsers */
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #fff;
		margin: 0;
		padding: 0;
}

/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #3D4790;
		text-decoration: underline;
}

a:visited {
		color: #3D4790;
		text-decoration: underline;
}

a:hover {
		color:#4E78C6;
		text-decoration: underline;
}

a:active {
		color:#4E78C6;
		text-decoration: underline;
}

/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
	font-size:133%;
	margin: 12px 0 8px 0;
	padding: 0;
	color: #ff6600;

}

h2 {
		font-size:130%;
		margin: 12px 0 8px 0;
		padding: 0;
	margin: 12px 0 8px 0;
	padding: 0;
	color: #3333cc;
}

h3 {
		font-size:110%;
		margin: 0 0 8px 0;
		padding: 0;
		color: #666666;
			margin: 12px 0 8px 0;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */

#nav {
		background: #344DA0 url("../images/navtile.gif") left bottom repeat-x;
		width: 100%;
}

#nav ul {
		margin: 5px 0 0 165px;
		padding: 0;
		background: #344DA0 url("../images/navtile.gif") left bottom repeat-x;
}

#nav li {
		display: inline;
		list-style-type: none;
		padding: 0;
		margin: 0;
}

#nav a { 
		border-left: 1px solid #808080;
		border-top: 1px solid #808080;
		border-right: 1px solid #808080;
		background: #82ABF7 url("../images/navtile.gif") left bottom repeat-x;
		font-weight: bold;
		margin: 0;
		line-height: 160%;
		padding: 2px 12px 3px 12px;
}

#nav a:link, #nav a:visited {
		color: #eee;
		background-color: #5979CF;
		text-decoration: none;
}

#nav a:hover, #nav a:active {
		color: #666;
		background-color: #CEDAFF;
		text-decoration: none;
}

/* ========================================== */
/* Table id attributes. Defines the 
   appearance of various specific page areas. */
/* ========================================== */

#top {
		background: #163289 url("../images/montage.jpg") right top no-repeat;
		border-bottom: 1px solid #416BB8;
		width: 100%;
}

#logo {
		margin: 20px 0 15px 165px;
}


#main {
		background-color: #ffffff;
		width: 100%;
}

#content {
		padding: 5px 0 25px 20px;
		background-color: #fff;
		border-left: 1px solid #808080;
		border-right: 1px solid #ffffff;
		vertical-align: top;
}

#content3col {
		padding: 5px 0 25px 20px;
		background-color: #fff;
		border-left: 1px solid #808080;
		border-right: 1px solid #808080;
		vertical-align: top;
}

#content p, #content dl {
		line-height: 160%;
		width: 90%;
		margin-bottom: 0;
		text-align: left;
}

#left {
		width:200px;
		margin: 0;
		padding: 0px 0px 0px 0px;
		text-align: left;
}

#right {
		width: 100px;
		margin: 0;
		text-align: left;
		background-color: #ffffff;
		text-decoration: none;
}

#left ul, #right ul {
		padding: 0;
		margin: 0;
}


#left li {
		text-decoration: none;
		background-color: #d2daf8;
		padding: 5px 0 5px 10px;
		display: block;
		color: #000;
		border-bottom: 1px solid #889eee;
}

#leftsub li {
		text-decoration: none;
		background-color: #ffffff;
		padding: 5px 0 5px 20px;
		display: block;
		color: #000;
		border-bottom: 1px solid #889eee;
}

#toclist li {
	text-decoration: none;
	background-color: #ffffff;
	padding: 0px 0 0px 0px;
	display: block;
	color: #000;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;		
}

#right li {
		text-decoration: none;
		background-color: #FFff99;
		padding: 5px 0 5px 15px;
		display: block;
		color: #000;
		border-bottom: 1px solid #FFCC66;
}

.datatable {
		max-width: 67%;			/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		max-width: 90%;			/* rule for better browsers */
}

#content table tr td, #content th {
		padding-bottom: 5px;
		padding-top: 5px;
}

#base {
		border-top: 1px solid #808080;
		width: 100%;
		margin: 0;
		line-height: 150%;
}

#base td {
		padding: 10px;
		font-size: 85%;
}

#noticeboard {
	font-size:140%;
	margin: 12px 0 8px 0;
	padding: 0;
	color: #000000;

}
/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		vertical-align: top;
		padding: 0;
}

th {
		text-align: left;
}

img {
		border: 0;
}


A.skiplink:link {FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10%; color: #01851F; text-decoration: none;}
A.skiplink:visited {FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10%; color: #01851F; text-decoration: none;}
A.skiplink:hover {FONT-FAMILY: Verdana, Arial, sans-serif; color: #01851F; text-decoration: none;  } 


.imageborder        {border-style: solid; border-right-width:6px; border-bottom-width:6px; border-top-width:6px; border-left-width:6px; border-color:#ffffff;}
td.caption   {
	Background-color:#e6e4e4;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	border-style: solid;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-width:1px;
	border-left-width:1px;
	border-color: #dedede;
	font-family: Verdana, Arial, sans-serif;
}
td.header	    {background-color: #000000; border-style:solid; border-right-width:0px; border-bottom-width:1px; border-top-width:0px; border-left-width:0px; border-color:#FFFFFF;}
td.navitem	    {
	Background-color:#d2daf8;
	border-right-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:7px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #889eee;
}
td.navitemsub	    {
	Background-color:#ffffff;
	border-right-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:7px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #889eee;
}
td.place        {Background-color:#FFFFFF; padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:10px; border-style: solid; border-right-width:1px; border-bottom-width:3px; border-top-width:0px; border-left-width:1px; border-color:#01851f;}
th              {Background-color:#d2daf8; FONT-FAMILY: Verdana, Verdana, Arial, sans-serif; FONT-SIZE: 100%; color: #000000; padding-top:6px; padding-bottom:6px; padding-left:4px; font-weight: bold;}
td.header-sub {
background-color: #3333cc; border-style:solid; border-right-width:0px; border-bottom-width:0px; border-top-width:0px; border-left-width:0px; border-color:#FFFFFF;
}
.noticeboard        {
	Background-color:#dedede;
	padding: 12px 12px 12px 12px;
	border-style: solid;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-width:1px;
	border-left-width:1px;
	border-color:#666666;
	width: 90%;
	margin: 10px;
	text-align: left;
	text-indent: 12px;
}

.imagecaption {
	font-size:80%;
	color: #000000;

}

.toclist {
list-style: url(../images/bullet.gif) circle; margin-left: 0px; padding-left:20px		
}




 
/* ========================================== */
/* MIS class attributes. */
/* ========================================== */

college_information
table#college_information {border-right: 1px solid #60646E;}

#college_information th, #college_information th {
		padding: 5px; border: 1px solid #60646E;
}

#college_information th {border-right: none;}

#college_information td {
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		font-size: 86%;
		padding: 5px;
}



table#staff_list {border-right: 1px solid #60646E;}

#staff_list th, #college_information th {
		padding: 5px; border: 1px solid #CCCCCC;
}

#staff_list th {border-right: none;}

#staff_list td {
		border-bottom: 0px solid #60646E;
		border-left: 1px solid #60646E;
		font-size: 86%;
		padding: 5px;
}

.OraHeader {
		font-weight:bold;
		/* background-color:#D8E3E1; */
		background-color: #DCDCDC;
		/* border: 1px solid #60646E; */
		padding: 5px;
		font-size: 100%;
		color:#333333;
}

.OraTableColumnHeader {
		font-weight:bold;
		font-size: 86%;
		padding: 5px;
		background-color:#EEEEEE;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		color:#454545;
}

.OraTableColumnSubHeader {
		font-weight:bold;
		font-size: 86%;
		padding: 5px;
		background-color:#E3D4A2;
		color:#413231;
}

.OraTableCellText {
		background-color:#D8E3E1;
		background-color: #fff;
		font-size: 86%;
		color:#000;
		padding: 5px;
}

.OraTableCellText td {font-size: 100%;}

.OraTableCellText li {
		padding: 2px;
		font-size: 100%;
}


   /* mid-col-2 */
#miscontent {
  margin-left: 230px;
  padding: 10px 0 20px 0;
   }

#miscontent p, #content ul li, #content ol li, #content table th, #content table td {
 
    margin: 15px 0 15px 0;
	}

#miscontent ul, ol {list-style-position: inside; }


#miscontent ul ul li {padding-left: 13px;} 
#miscontent p {line-height: 165%;}
/*      
#miscontent table {
 width: 100%; 
 border: 1px solid #BDB9B9; 
 margin-top: 10px; 
 margin-bottom: 20px; 
 padding: 0;
 } 
  
#miscontent table tr td {
vertical-align: top;
padding: 10px;
}

#miscontent table th {background-color: #F3F3F3} */

.pleasenote {font-size: 86%;}  
